## ganymed-ssh2 250

=== debian/changelog ===
ganymed-ssh2 (250-3) unstable; urgency=medium

  * Team upload.

  [ Miguel Landaeta ]
  * Remove Michael Koch from Uploaders list.
    Thanks for your work on this package. (Closes: #654020).
  * Rewrap Build-Depends list.
  * Fix Vcs-Svn field.
  * Add missing call to mh_clean in clean target.
  * Move package maintenance to Git.
  * Remove myself from uploaders list. (Closes: #871850).
  * Simplify d/rules.
  * Update watch file.
  * Bump DH compat level to 10.
  * Update copyright info to format 1.0.

  [ Emmanuel Bourg ]
  * Standards-Version updated to 4.1.3
  * Removed the documentation from the binary package

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 03 Jan 2018 22:45:33 +0100

ganymed-ssh2 (250-2) unstable; urgency=low

  * Team upload

  [ Miguel Landaeta ]
  * debian/rules: Updated get-orig-source target to generate the upstream
    tarball sources with a correct filename.

  [ Torsten Werner ]
  * Remove Java runtime from Depends.
  * Update Standards-Version: 3.9.2.

 -- Torsten Werner <twerner@debian.org>  Wed, 14 Sep 2011 23:00:01 +0200

ganymed-ssh2 (250-1) unstable; urgency=low

  * New upstream release. (Closes: #574007).
  * Added myself to Uploaders.
  * Replaced Build-Depends on java-gcj-compat-dev with default-jdk.
    Also now Depends on default-jre-headless instead of java-gcj-compat-dev.
  * Switched packaging style from plain debhelper to dh7 and enabled
    building with javahelper.
  * Updated watch file.
  * Registered API docs with doc-base.

 -- Miguel Landaeta <miguel@miguel.cc>  Mon, 15 Mar 2010 20:23:17 -0430

ganymed-ssh2 (210-3) unstable; urgency=low

  [ Marcus Better ]
  * Fixed Vcs-Svn and Vcs-Browser fields.

  [ Gabriele Giacone ]
  * Maven integration
  * dh compat to 7
  * d/control:
    - Added maven-repo-helper as Build-Depends
    - Added ${misc:Depends} ad Depends
    - Standard-Version to 3.8.4
    - Updated Homepage field
    - Section from libs to java

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Sun, 07 Feb 2010 19:35:10 +0100

ganymed-ssh2 (210-2) unstable; urgency=low

  * debian/rules: clean: Delete build-stamp (Closes: #424290).
  * Added myself as Uploader.

 -- Michael Koch <konqueror@gmx.de>  Wed, 16 May 2007 07:42:33 +0200

ganymed-ssh2 (210-1) unstable; urgency=low

  * Initial release. (Closes: #374255)

 -- Marcus Better <marcus@better.se>  Thu, 21 Dec 2006 13:44:53 +0100
