=== debian/control ===
Source: ganymed-ssh2
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Marcus Better <marcus@better.se>
Build-Depends:
 debhelper (>= 10~),
 default-jdk,
 javahelper,
 maven-repo-helper
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-java/ganymed-ssh2.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/ganymed-ssh2.git
Homepage: http://www.cleondris.ch/ssh2/

Package: libganymed-ssh2-java
Architecture: all
Depends: ${misc:Depends}
Description: pure Java implementation of the SSH-2 protocol
 Ganymed SSH-2 for Java is a library which implements the SSH-2
 protocol in pure Java. It allows one to connect to SSH servers from
 within Java programs. It supports SSH sessions (remote command
 execution and shell access), local and remote port forwarding, local
 stream forwarding, X11 forwarding, SCP and SFTP. There are no
 dependencies on any JCE provider, as all crypto functionality is
 included.
