=== debian/watch ===
version=3
http://central.maven.org/maven2/ch/ethz/ganymed/ganymed-ssh2/ ([0-9]+)/
