## ganymed-ssh2 263

=== debian/changelog ===
ganymed-ssh2 (263-1) unstable; urgency=medium

  * Team upload
  * New upstream version 263
  * Raising Standards version to 4.7.0:
    - Removing obsolete get-orig-source rule
    - Updating Vcs-* and Homepage fields in d/control
    - Setting Rules-Requires-Root: no
  * Removing obsolete d/compat file, build-depending on debhelper-compat (13)
    instead
  * Using d/watch version 4, getting tarball from Github using API
  * Refreshing d/copyright
  * Using the standard Maven tooling to package the software
  * Adding B-D on junit4
  * Marking the binary package as Multi-Arch: foreign

 -- Pierre Gruet <pgt@debian.org>  Wed, 01 May 2024 08:16:36 +0200
