=== debian/control ===
--- 
+++ 
@@ -4,18 +4,21 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Marcus Better <marcus@better.se>
 Build-Depends:
- debhelper (>= 10~),
+ debhelper-compat (= 13),
  default-jdk,
  javahelper,
- maven-repo-helper
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/ganymed-ssh2.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/ganymed-ssh2.git
-Homepage: http://www.cleondris.ch/ssh2/
+ junit4 <!nocheck>,
+ maven-debian-helper
+Standards-Version: 4.7.0
+Vcs-Git: https://salsa.debian.org/java-team/ganymed-ssh2.git
+Vcs-Browser: https://salsa.debian.org/java-team/ganymed-ssh2
+Homepage: https://www.ganymed.ethz.ch/ssh2
+Rules-Requires-Root: no
 
 Package: libganymed-ssh2-java
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: pure Java implementation of the SSH-2 protocol
  Ganymed SSH-2 for Java is a library which implements the SSH-2
  protocol in pure Java. It allows one to connect to SSH servers from
