=== debian/watch ===
version=4

opts="filenamemangle=s%.*/@PACKAGE@-@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,searchmode=plain" \
 https://api.github.com/repos/SoftwareAG/ganymed-ssh-2/releases?per_page=100 \
 https://api.github.com/repos/SoftwareAG/ganymed-ssh-2/tarball/@PACKAGE@-@ANY_VERSION@
